@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: #d4dbe9;
	font: 100% Arial, Verdana, Helvetica, sans-serif;
	background-image: url('/images/page-bg.jpg');
	background-position: top;
	background-repeat: repeat-x;
	line-height: 1.5;
	text-align: center;
}
#container {
	position: relative;
	width: 940px;
	margin: 30px auto 0;
	padding: 0;
}
#header {
	background-image: url('/images/page-header.jpg');
	background-repeat: no-repeat;
	height: 200px;
}
#thoughts-container {
	float: right;
	width: 299px;
	margin: 20px 0 0 0;
	padding: 0;
	background-color: #465475;
	background-image: url('/images/latest-thoughts-top.jpg');
	background-position: top;
	background-repeat: no-repeat;
	text-align: left;
}
#thoughts-content {
	background-image: url('/images/latest-thoughts-content.gif');
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0;
	padding: 18px 20px;
  min-height:650px;
  height:auto !important;
  height:650px;
}
#thoughts-content p {
	color: #f0f0f0;
}
#main-container {
	float: left;
	width: 633px;
	margin: 18px 0 0 0;
	padding: 0;
	background-image: url('/images/main-container-bg.gif');
	background-repeat: repeat-y;
	position: relative;
}
#main-top {
	background-image: url('/images/main-top.gif');
	background-position: top;
	background-repeat: no-repeat;
	height: 40px;
	margin: 0;
	padding: 0;
	width: 624px;
	position: absolute;
	top: 0px;
}
#main-content {
	margin: 0;
	padding: 35px 30px;
	background-image: url('/images/main-bg.gif');
	background-position: bottom;
	background-repeat: no-repeat;
	text-align: left; /* this overrides the text-align: center on the body element. */
	width: 564px;
	min-height:650px;
	height:auto !important;
 	height:650px;
}
#main-nav {
	text-align: center;
	font-size: 120%;
	color: #FFF;
	font-weight: bold;
}
#main-nav a {
	color: #FFF;
	text-decoration: none;
}
#footer {
	clear: both;
	width: 940px;
	margin: auto;
	background-color: #dbdbdb;
	background-image: url('/images/footer-bg.gif');
	background-position: top;
	background-repeat: repeat-x;
	text-align: left;
	height: 200px;
padding-top: 15px;
}

h1 {
	font-weight: normal;
	font-size: 160%;
}
h2 {
	font-weight: normal;
	font-size: 130%;
	text-decoration: underline;
}
#latest-heading {
	text-align: center;
	color: #FFF;
	margin-top: 30px;
}
.latest-article-heading a {
	font-weight: bold;
	font-size: 110%;
	color: #FFF;
}
.latest-article-date {
	font-size: 70%;
	color: #666;
	margin-top: -15px;
	padding: 0;
}
#point-one {
	background-image: url('/images/reconnect-point-one.gif');
	background-repeat: no-repeat;
	width: 408px;
	height: 113px;
	color: #f0f0f0;
	font-size: 140%;
	padding: 10px 40px 0 120px;
	position: relative;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
#point-one img {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#point-two {
	background-image: url('/images/reconnect-point-two.gif');
	background-repeat: no-repeat;
	width: 408px;
	height: 113px;
	color: #f0f0f0;
	font-size: 140%;
	padding: 10px 40px 0 120px;
	position: relative;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
#point-two img {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#point-three {
	background-image: url('/images/reconnect-point-three.gif');
	background-repeat: no-repeat;
	width: 408px;
	height: 113px;
	color: #f0f0f0;
	font-size: 140%;
	padding: 10px 40px 0 120px;
	position: relative;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
#point-three img {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#point-four {
	background-image: url('/images/reconnect-point-four.gif');
	background-repeat: no-repeat;
	width: 408px;
	height: 113px;
	color: #f0f0f0;
	font-size: 140%;
	padding: 10px 40px 0 120px;
	position: relative;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
#point-four img {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.page-header {
	margin-left: -5px;
	padding: 15px;
	background-color: #fefefe;
}
#latest-footer {
	width: 250px;
	float: left;
	margin-left: 50px;
}
#footer p {
margin: 0;
padding: 0;
font-size: 90%;
}
#contact-footer {
	width: 250px;
	float: left;
	margin-left: 50px
}
#site-info-footer {
	width: 250px;
	float: left;
	margin-left: 50px;
}
.heading-footer {
	font-weight: bold;
	border-bottom: 2px solid #999;
}
.latest-article-date-footer {
	font-size: 80%;
	color: #999;
	margin: 0;
	padding: 0;
}
.latest-article-heading-footer a {
	color: #333;
}
.developer-footer a {
font-size: 75%;
color: #999;
}
#archive-list {
list-style-type: none;
}
#archive-list a {
color: #FFF;
}
#category-list {
list-style-type: none;
}
#category-list a {
color: #FFF;
}